.App {
  background-color: rgb(242, 244, 243);
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.hover-opacity {
  transition: transform .2s;
}

.hover-opacity:hover {
  /* opacity: 0.85; */
  transform: scale(1.25);
}

.top-navigation-container {
  background-color: rgb(93, 112, 127);
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 10vh;
  width: 100%;
  color: white;
}